Bug 1008625 - (keystone_debug_dump_5.0) [RFE][keystone]: Provide for a live debug dump of system state
[RFE][keystone]: Provide for a live debug dump of system state
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-keystone (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Nathan Kinder
yeylon@redhat.com
: FutureFeature, Triaged
Depends On: nova_debug_dump_5.0 swift_debug_dump_5.0
Blocks: cinder_debug_dump_5.0 glance_debug_dump_5.0
  Show dependency treegraph
 
Reported: 2013-09-16 13:33 EDT by Solly Ross
Modified: 2016-04-26 16:06 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: nova_debug_dump_5.0
Environment:
Last Closed: 2016-01-12 10:12:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 32445 None None None Never

  None (edit)
Comment 3 Adam Young 2014-01-07 16:59:41 EST
Please open upstream in Keystone
Comment 6 Adam Young 2016-01-12 10:12:16 EST
This has been abandoned upstream, and has no driver.  If it is truly required, it needs a business owner to make a case for it, and resources to implement.

The last comment on an upstream commit was in 2013.

Note You need to log in before you can comment on or make changes to this bug.